﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman DM2 (1 yr) VER /5500
DATE:                  2016-01-04 16:13:58
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14132 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       20
NUMBER OF LINES:       220
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Source(s):
#       Wavetek Meterman Model DM2
#       Operators Manual
#       PN 1566712 8/2000 Revision N/A
#
#       Wavetek Meterman Model DM2 Data Sheet
#       PN 1646665 D-ENG-N 1/2002 Rev A *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  The DIODE function test is not included in this verification.
#  No accuracy specification is supplied by the manufacturer.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  RSLT         =
  1.015  HEAD         {DC VOLTAGE}
  1.016  RSLT         =
  1.017  HEAD         -2{200 mV Range}
  1.018  TARGET       -p
  1.019  DISP         Connect the 5500A to the UUT as follows:
  1.019  DISP
  1.019  DISP         [32] 5500A       to    UUT
  1.019  DISP         [32] NORMAL HI <=====> V Ω
  1.019  DISP         [32] NORMAL LO <=====> COM
  1.020  DISP         Rotate the RANGE SELECTOR to 200 mV DC.
  1.021  TARGET       -m
  1.022  5500   200   0.0mV          0.8% 0.1U                             2W
  2.001  5500   200   190.0mV        0.8% 0.1U                             2W
  3.001  5500   200   -190.0mV       0.8% 0.1U                             2W

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 2 V DC.
  4.005  TARGET       -m
  4.006  5500   2     1.900V         0.8% 0.001U                           2W

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 20 V DC.
  5.005  TARGET       -m
  5.006  5500   20    19.00V         0.8% 0.01U                            2W

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 200 V DC.
  6.005  TARGET       -m
  6.006  5500   200   190.0V         0.8% 0.1U                             2W

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the RANGE SELECTOR to 1000 V DC.
  7.005  TARGET       -m
  7.006  5500   1000  975V           0.8% 1U                               2W

  8.001  RSLT         =
  8.002  HEAD         {AC VOLTAGE}
  8.003  RSLT         =
  8.004  HEAD         -2{500 V Range}
  8.005  TARGET       -p
  8.006  DISP         Rotate the RANGE SELECTOR to 500 V AC.
  8.007  TARGET       -m
  8.008  5500   500   475V           1.2% 10U      50H            SI       2W

  9.001  RSLT         =
  9.002  HEAD         -2{200 V Range}
  9.003  TARGET       -p
  9.004  DISP         Rotate the RANGE SELECTOR to 200 V AC.
  9.005  TARGET       -m
  9.006  5500   200   190.0V         1.2% 1.0U     600H           SI       2W

 10.001  DISP         Remove all connections.

 10.002  RSLT         =
 10.003  HEAD         {RESISTANCE}
 10.004  RSLT         =
 10.005  HEAD         -2{200 Ω Range}
 10.006  TARGET       -p
 10.007  DISP         Connect the 5500A to the UUT as follows:
 10.007  DISP
 10.007  DISP         [32] 5500A     to    UUT
 10.007  DISP         [32] AUX HI <======> V Ω
 10.007  DISP         [32] AUX LO <======> COM
 10.007  DISP         [32] NORMAL HI <===> V Ω
 10.007  DISP         [32] NORMAL HI <===> COM
 10.007  DISP
 10.007  DISP         Connect the AUX leads to the UUT first!
 10.008  DISP         Rotate the RANGE SELECTOR to the 200 Ω.
 10.009  TARGET       -m
 10.010  5500   200   0.0Z           1.8% 0.4U                             CW
 11.001  5500   200   190.0Z         1.8% 0.4U                             CW

 12.001  RSLT         =
 12.002  HEAD         -2{2 kΩ Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the RANGE SELECTOR to the 2 kΩ.
 12.005  TARGET       -m
 12.006  5500   2     1.900kZ        1.2% 0.002U                           CW

 13.001  RSLT         =
 13.002  HEAD         -2{20 kΩ Range}
 13.003  TARGET       -p
 13.004  DISP         Rotate the RANGE SELECTOR to the 20 kΩ.
 13.005  TARGET       -m
 13.006  5500   20    19.00kZ        1.2% 0.02U                            CW

 14.001  RSLT         =
 14.002  HEAD         -2{200 kΩ Range}
 14.003  TARGET       -p
 14.004  DISP         Remove Aux leads from 5500A and UUT
 14.004  DISP
 14.004  DISP         Rotate the RANGE SELECTOR to the 200 kΩ.
 14.005  TARGET       -m
 14.006  5500   200   190.0kZ        1.2% 0.2U                             2W

 15.001  RSLT         =
 15.002  HEAD         -2{2000 kΩ Range}
 15.003  TARGET       -p
 15.004  DISP         Rotate the RANGE SELECTOR to the 2000 kΩ.
 15.005  TARGET       -m
 15.006  5500   2000  1900kZ         1.2% 2U                               2W

 16.001  DISP         Remove all connections.

 16.002  RSLT         =
 16.003  HEAD         {DC CURRENT}
 16.004  RSLT         =
 16.005  HEAD         -2{200 µA Range}
 16.006  TARGET       -p
 16.007  DISP         Connect the 5500A to the UUT as follows:
 16.007  DISP
 16.007  DISP         [32] 5500A    to    UUT
 16.007  DISP         [32] AUX HI <=====> 200mA
 16.007  DISP         [32] AUX LO <=====> COM
 16.008  DISP         Rotate the RANGE SELECTOR to the 200 µA DC.
 16.009  TARGET       -m
 16.010  5500   200   190.0uA        1.2% 0.1U                             2W

 17.001  RSLT         =
 17.002  HEAD         -2{2 mA Range}
 17.003  TARGET       -p
 17.004  DISP         Rotate the RANGE SELECTOR to the 2 mA DC.
 17.005  TARGET       -m
 17.006  5500   2     1.900mA        1.2% 0.001U                           2W

 18.001  RSLT         =
 18.002  HEAD         -2{20 mA Range}
 18.003  TARGET       -p
 18.004  DISP         Rotate the RANGE SELECTOR to the 20 mA DC.
 18.005  TARGET       -m
 18.006  5500   20    19.00mA        1.2% 0.01U                            2W

 19.001  RSLT         =
 19.002  HEAD         -2{200 mA Range}
 19.003  TARGET       -p
 19.004  DISP         Rotate the RANGE SELECTOR to the 200 mA DC.
 19.005  TARGET       -m
 19.006  5500   200   190.0mA        1.2% 0.1U                             2W

 20.001  HEAD         -2
 20.002  HEAD
 20.003  END
